<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'lt_uni', version '2.8'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AX'] = 'Alandų Salos';
$string['BL'] = 'Sen Bartelemi';
$string['BM'] = 'Bermudai';
$string['BS'] = 'Bahamos';
$string['BV'] = 'Buvė Sala';
$string['CC'] = 'Kokosų (Kilingo) Salos';
$string['CG'] = 'Kongas';
$string['CK'] = 'Kuko Salos';
$string['CX'] = 'Kalėdų Sala';
$string['CZ'] = 'Čekijos Respublika';
$string['FK'] = 'Folklando (Malvinų) Salos';
$string['FO'] = 'Farerų Salos';
$string['GG'] = 'Gernsis';
$string['GS'] = 'Pietų Džordžijos ir Pietų Sandvičo Salos';
$string['HM'] = 'Herdo ir Makdonaldo Salos';
$string['IM'] = 'Meno Sala';
$string['IO'] = 'Indijos Vandenyno Britų Sritis';
$string['IR'] = 'Irano Islamo Respublika';
$string['JE'] = 'Džersis';
$string['KP'] = 'Korėjos Liaudies Demokratinė Respublika';
$string['KY'] = 'Kaimanų Salos';
$string['KZ'] = 'Kazachija';
$string['LB'] = 'Lebanonas';
$string['MD'] = 'Moldovos Respublika';
$string['ME'] = 'Montenegras';
$string['MF'] = 'Sen Marten';
$string['MH'] = 'Maršalo Salos';
$string['MK'] = 'Buvusioji Jugoslavijos Respublika Makedonija';
$string['MP'] = 'Marianos Šiaurinės Salos';
$string['NF'] = 'Norfolko Sala';
$string['NP'] = 'Nepalas';
$string['PG'] = 'Papua Naujoji Gvinėja';
$string['PN'] = 'Pitkernas';
$string['PS'] = 'Okupuotoji Palestinos Teritorija';
$string['RE'] = 'Reunjonas';
$string['RU'] = 'Rusija';
$string['SB'] = 'Saliamono Salos';
$string['SH'] = 'Šv. Elenos Sala';
$string['SJ'] = 'Svalbardas ir Janas Majenas';
$string['SZ'] = 'Svazilandas';
$string['TC'] = 'Terkso ir Kaikoso Salos';
$string['TF'] = 'Prancūzijos Pietų Sritys';
$string['TJ'] = 'Tadžikija';
$string['TM'] = 'Turkmėnija';
$string['UM'] = 'Jungtinių Valstijų Mažosios Tolimosios Salos';
$string['US'] = 'Jungtinės Valstijos';
$string['VA'] = 'Šventasis Sostas (Vatikano Miesto Valstybė)';
$string['VG'] = 'Mergelių Salos (Didžioji Britanija)';
$string['VI'] = 'Mergelių Salos (JAV)';
$string['WF'] = 'Volisas ir Futūna';
$string['YT'] = 'Majotas';
